#
# Copyright 2016 LINE Corporation
#
# LINE Corporation licenses this file to you under the Apache License,
# version 2.0 (the "License"); you may not use this file except in compliance
# with the License. You may obtain a copy of the License at:
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
# License for the specific language governing permissions and limitations
# under the Ligcense.

#This is tempalte file for configuration.
#Please copy as `application.yml` and change your value.

line.bot:
  channel-token: gp+ln/bPWFj7mrqAEsKBzMO+5jR8Ptaltc2WvDtpD8LWzEW/283mfaEpZUCRKP7kFQceO9uwXrOxs0GrOCzJTKM1Ku0/llkd9kLfr6MZeFVqKdd8a5VRUofkNefwg12Bm7NU1tFGSKGKYl1aIA17ugdB04t89/1O/w1cDnyilFU=
  channel-secret: 73db05bfd2242a678413b5f9c705e356
  handler.path: /callback

# To remove Client wire logs. Please comment out following lines.
# See: https://docs.spring.io/spring-boot/docs/current/reference/html/howto-logging.html
#
#logging.level:
#   com.linecorp.bot.client.wire: INFO